.pageContest {
	overflow: clip;
}

.pageContest .contestHeader {
	overflow: hidden;
}

@media (max-width: 840px) {
	.pageContest .contestHeader__image img {
		max-width: none;
		transform: translateX(-17%);
		width: 200%;
	}
}

.pageContest .contestHeader__body {
	align-items: center;
	background: url(../images/contest/header_bg.webp) 50%/cover no-repeat;
	color: #fff;
	display: flex;
	height: 280px;
	justify-content: center;
	padding: 15px;
	text-align: center;
}

@media (min-width: 841px) {
	.pageContest .contestHeader__body {
		background-image: url(../images/contest/header_bg_wide.webp);
		height: 300px;
	}
}

.pageContest .contestHeader__catch {
	color: #fff;
	font-size: clamp(36px,5vw,50px);
	font-weight: 500;
	line-height: 1.4;
	text-shadow: 2px 2px 5px rgba(0,0,0,.2);
}

@media (min-width: 841px) {
	.pageContest .contestHeader__catch:before {
		content: "“";
		font-family: Zen Kaku Gothic Antique;
	}

	.pageContest .contestHeader__catch:after {
		content: "”";
		font-family: Zen Kaku Gothic Antique;
	}
}

@media (max-width: 840px) {
	.pageContest .contestHeader__catch span {
		display: none;
	}
}

.pageContest .contestHeader__lead {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.3;
	margin-block: .5em 1em;
	text-shadow: 2px 2px 5px rgba(0,0,0,.2);
}

@media (min-width: 841px) {
	.pageContest .contestHeader__lead {
		font-size: 30px;
	}
}

.pageContest .contestHeader__eyecatch {
	filter: drop-shadow(0 1px 3px rgba(0,0,0,.15));
}

.pageContest .contestLead {
	font-size: 1.15rem;
	line-height: 2.5;
	margin-bottom: 60px;
	text-align: center;
}

@media (min-width: 841px) {
	.pageContest .contestLead {
		margin-bottom: 80px;
	}
}

.pageContest .contestLead p:not(:last-child) {
	margin-bottom: 2em;
}

.pageContest .contestSectionHeadline {
	margin-bottom: 20px;
}

@media (min-width: 841px) {
	.pageContest .contestSectionHeadline {
		margin-bottom: 30px;
	}
}

.pageContest .contestSectionHeadline__title {
	color: var(--primary-color);
	font-size: 1.15rem;
	font-weight: 700;
	margin-bottom: .75em;
	padding-left: 20px;
	position: relative;
}

.pageContest .contestSectionHeadline__title:after {
	background-color: var(--primary-color);
	border-radius: 3px;
	content: "";
	height: 4px;
	left: 0;
	position: absolute;
	top: .65em;
	width: 10px;
}

.pageContest .contestSectionHeadline__catch {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.4;
}

@media (min-width: 841px) {
	.pageContest .contestSectionHeadline__catch {
		font-size: 40px;
	}
}

.pageContest .contestSectionHeadline__catch em {
	color: var(--primary-color);
	font-style: normal;
}

@media (min-width: 841px) {
	.pageContest .contestBackground {
		display: flex;
	}

	.pageContest .contestBackground__body {
		flex: 1;
	}
}

.pageContest .contestBackground__image {
	margin-top: 20px;
}

@media (min-width: 841px) {
	.pageContest .contestBackground__image {
		margin-left: 40px;
		margin-top: 0;
		width: 45%;
	}
}

.pageContest .contestBackground__image img {
	border-radius: 4px;
}

.pageContest .infoCard {
	display: grid;
	gap: 13px;
	grid-template-columns: repeat(2,1fr);
	margin-top: 2em;
}

@media (min-width: 461px) {
	.pageContest .infoCard {
		grid-template-columns: repeat(3,1fr);
	}
}

@media (min-width: 841px) {
	.pageContest .infoCard {
		grid-template-columns: repeat(6,1fr);
	}
}

.pageContest .infoCard__item {
	align-items: center;
	border: 1px solid #f3f3f3;
	border-radius: 4px;
	box-shadow: 2px 2px 0 rgba(0,0,0,.05);
	display: flex;
	flex-direction: column;
	padding: 1em;
	text-align: center;
}

.pageContest .infoCard__title {
	color: #5b5b5b;
	font-size: .9rem;
	font-weight: 700;
	line-height: 1.4;
}

.pageContest .infoCard__icon {
	align-items: center;
	aspect-ratio: 1;
	background-color: #f7f7f7;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	margin-block: 10px;
	width: 78px;
}

.pageContest .infoCard__icon img {
	width: 60%;
}

.pageContest .infoCard__number {
	color: var(--primary-color);
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	vertical-align: bottom;
}

@media (min-width: 841px) {
	.pageContest .infoCard__number {
		font-size: 42px;
	}
}

.pageContest .infoCard__number span {
	font-size: 1.2rem;
	position: absolute;
	transform: translate(5px,70%);
}

@media (min-width: 841px) {
	.pageContest .infoCard__number span {
		transform: translate(5px,95%);
	}
}

.pageContest .timeline {
	margin: 70px 0 70px 10px;
	position: relative;
}

@media (min-width: 841px) {
	.pageContest .timeline {
		display: flex;
		margin: 100px 50px;
	}
}

.pageContest .timeline:after {
	background: linear-gradient(#ff4343,#d20000);
	content: "";
	height: calc(100% - 1em);
	left: 8px;
	position: absolute;
	top: 0;
	width: 4px;
	z-index: -1;
}

@media (min-width: 841px) {
	.pageContest .timeline:after {
		background: linear-gradient(90deg,#ff4343,#d20000);
		height: 4px;
		left: 0;
		width: 100%;
	}
}

.pageContest .timeline__node {
	align-items: center;
	display: flex;
	padding-left: 35px;
	position: relative;
}

@media (min-width: 841px) {
	.pageContest .timeline__node {
		display: block;
		padding-left: 0;
		position: absolute;
		text-align: center;
		transform: translateX(-50%);
		width: -moz-max-content;
		width: max-content;
	}

	.pageContest .timeline__node:first-child {
		left: 0;
	}

	.pageContest .timeline__node:nth-child(2) {
		left: 25%;
	}

	.pageContest .timeline__node:nth-child(3) {
		left: 50%;
	}

	.pageContest .timeline__node:nth-child(4) {
		left: 75%;
	}

	.pageContest .timeline__node:nth-child(5) {
		left: 100%;
	}
}

.pageContest .timeline__node:before {
	aspect-ratio: 1;
	background-color: var(--year-color);
	border: 3px solid #fff;
	border-radius: 50%;
	box-shadow: 0 0 0 2px var(--year-color);
	content: "";
	left: 0;
	position: absolute;
	top: 0;
	width: 14px;
}

@media (min-width: 841px) {
	.pageContest .timeline__node:before {
		left: 50%;
		transform: translate(-50%,-8px);
	}
}

@media (max-width: 840px) {
	.pageContest .timeline__node:not(:last-child) {
		margin-bottom: 50px;
	}
}

.pageContest .timeline__node.twentyfive {
	--year-color: #ff4343;
}

.pageContest .timeline__node.twentysix {
	--year-color: #d20000;
}

.pageContest .timeline__year {
	color: var(--year-color);
	font-weight: 700;
	position: absolute;
	top: 0;
	transform: translate(-10%,-100%);
}

@media (min-width: 841px) {
	.pageContest .timeline__year {
		transform: translateY(calc(-100% - 10px));
		width: 100%;
	}
}

.pageContest .timeline__month {
	color: #484848;
}

@media (max-width: 840px) {
	.pageContest .timeline__month {
		width: 5em;
	}
}

@media (min-width: 841px) {
	.pageContest .timeline__month {
		padding-top: 20px;
	}
}

.pageContest .timeline__title {
	font-size: 1.15rem;
	font-weight: 700;
	line-height: 1;
}

.pageContest .impartial {
	background: linear-gradient(160deg,#ffd1d1,#ffc1c1);
	padding: 40px 20px;
}

@media (min-width: 841px) {
	.pageContest .impartial {
		margin-top: 200px;
		padding-block: 70px;
	}
}

.pageContest .impartial__frame {
	background-color: #fff;
	border-radius: 10px;
	margin-inline: auto;
	max-width: 1200px;
	padding: 25px;
}

@media (min-width: 841px) {
	.pageContest .impartial__frame {
		align-items: center;
		border-radius: 20px;
		display: flex;
		padding: 50px;
	}

	.pageContest .impartial .contestSectionHeadline {
		flex: 1;
	}
}

.pageContest .impartial__catch {
	font-size: 20px;
	font-weight: 700;
}

@media (min-width: 841px) {
	.pageContest .impartial__catch {
		font-size: 30px;
	}
}

.pageContest .impartial__catch em {
	display: block;
	font-size: 26px;
	font-style: normal;
}

@media (min-width: 841px) {
	.pageContest .impartial__catch em {
		font-size: 40px;
	}
}

.pageContest .impartial__body {
	line-height: 2;
}

@media (min-width: 841px) {
	.pageContest .impartial__body {
		margin-left: 50px;
		width: 60%;
	}
}

.pageContest .prize {
	background-color: #faf3f3;
	border: 1px solid #fee5e5;
	border-radius: 4px;
	box-shadow: 3px 3px 14px rgba(0,0,0,.05);
	margin-bottom: 40px;
	padding: 1em;
	position: relative;
}

@media (min-width: 841px) {
	.pageContest .prize {
		margin-bottom: 80px;
		padding: 70px 50px 50px;
	}
}

.pageContest .prize--gold {
	background-color: #fdfaef;
	border-color: #f4f0dc;
	margin-top: 40px;
}

.pageContest .prize--silver {
	background-color: #f8f8f6;
	border-color: #f2eedf;
}

.pageContest .prize--bronze {
	background-color: #f8f6f1;
	border-color: #f9efd3;
}

.pageContest .prize__label {
	left: 10px;
	position: absolute;
	top: 0;
	transform: translateY(-21%);
	width: 60px;
}

@media (min-width: 841px) {
	.pageContest .prize__label {
		left: 30px;
		width: 91px;
	}
}

.pageContest .prize__introduction {
	margin-bottom: 30px;
}

@media (min-width: 841px) {
	.pageContest .prize__introduction {
		display: flex;
		flex-direction: row-reverse;
		gap: 60px;
		margin-bottom: 60px;
	}

	.pageContest .prize__image {
		width: 40%;
	}
}

.pageContest .prize__image img {
	border-radius: 4px;
	width: 100%;
}

.pageContest .prize__header {
	margin-top: 20px;
}

@media (min-width: 841px) {
	.pageContest .prize__header {
		flex: 1;
	}
}

.pageContest .prize__title {
	border-bottom: 1px solid #c8c8c8;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

@media (min-width: 841px) {
	.pageContest .prize__title {
		margin-bottom: 30px;
		padding-bottom: 30px;
	}
}

.pageContest .prize__home {
	color: var(--primary-color);
	font-size: 16px;
	font-weight: 700;
	margin-bottom: .5em;
}

@media (min-width: 841px) {
	.pageContest .prize__home {
		font-size: 20px;
	}
}

.pageContest .prize__catch {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.3;
}

@media (min-width: 841px) {
	.pageContest .prize__catch {
		font-size: 34px;
	}
}

.pageContest .prize__lead {
	font-size: 1.1rem;
	font-weight: 700;
}

.pageContest .prize .quote {
	background-color: #fff;
	border-radius: 4px;
	padding: 1.5em;
	position: relative;
	width: -moz-fit-content;
	width: fit-content;
}

@media (min-width: 841px) {
	.pageContest .prize .quote {
		padding: 2em;
	}
}

.pageContest .prize .quote:after,
.pageContest .prize .quote:before {
	color: var(--primary-color);
	font-family: Zen Kaku Gothic Antique;
	font-size: 40px;
	font-weight: 400;
	line-height: 1;
	position: absolute;
}

@media (min-width: 841px) {
	.pageContest .prize .quote:after,
	.pageContest .prize .quote:before {
		font-size: 50px;
	}
}

.pageContest .prize .quote:before {
	content: "“";
	left: 0;
	top: 0;
	transform: translate(30%,10%);
}

.pageContest .prize .quote:after {
	bottom: 0;
	content: "”";
	right: 0;
	transform: translate(-30%,10%);
}

.pageContest .prize .quote:not(:first-child) {
	margin-top: 1.5em;
}

.pageContest .prize .quote:not(:last-child) {
	margin-bottom: 1.5em;
}

.pageContest .prize .quote p {
	font-size: 1.2rem;
	font-weight: 500;
}

.pageContest .prize .quote__source {
	color: #5c5c5c;
	font-size: .9rem;
}

.pageContest .projectList {
	display: grid;
	gap: 30px;
}

@media (min-width: 461px) {
	.pageContest .projectList {
		grid-template-columns: repeat(2,1fr);
	}
}

@media (min-width: 841px) {
	.pageContest .projectList {
		grid-template-columns: repeat(3,1fr);
	}
}

.pageContest .projectList__item {
	background-color: #fff;
	border: 1px solid #f3f3f3;
	border-radius: 4px;
	box-shadow: 2px 2px 0 rgba(0,0,0,.07);
	overflow: hidden;
}

.pageContest .projectList__image {
	aspect-ratio: 3/2;
}

.pageContest .projectList__image img {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
}

.pageContest .projectList__text {
	padding: 1.2em;
}

.pageContest .projectList__home {
	color: var(--primary-color);
	font-weight: 700;
}

.pageContest .projectList__title {
	font-size: 1.25rem;
	font-weight: 500;
	line-height: 1.4;
	margin-bottom: .5em;
}

@media (min-width: 841px) {
	.pageContest .projectList__title {
		font-size: 1.15rem;
	}
}

.pageContest .projectList__description {
	font-size: .9rem;
}

@media (min-width: 841px) {
	.pageContest .contestConnection {
		align-items: center;
		display: flex;
		justify-content: space-between;
	}

	.pageContest .contestConnection__body {
		flex: 1;
	}
}

.pageContest .contestConnection__image {
	height: 85vw;
	margin-top: 30px;
	position: relative;
}

@media (min-width: 841px) {
	.pageContest .contestConnection__image {
		aspect-ratio: 1;
		height: auto;
		margin-left: 30px;
		transform: translateX(10%);
		width: 45%;
	}
}

.pageContest .contestConnection__image img {
	border-radius: 4px;
	box-shadow: 3px 3px 15px rgba(0,0,0,.1);
	position: absolute;
}

.pageContest .contestConnection__image img.photo01 {
	right: 5%;
	top: 0;
	width: 75%;
}

.pageContest .contestConnection__image img.photo02 {
	left: 0;
	top: 30%;
	width: 45%;
}

@media (min-width: 841px) {
	.pageContest .contestConnection__image img.photo02 {
		top: 33%;
		transform: translateX(-5%);
	}
}

.pageContest .contestConnection__image img.photo03 {
	bottom: 0;
	right: 0;
	width: 50%;
}

@media (min-width: 841px) {
	.pageContest .contestConnection__image img.photo03 {
		bottom: auto;
		top: 57%;
		transform: translateX(5%);
		width: 55%;
	}
}

.pageContest .outlook {
	background-color: #faf6f5;
	margin-top: 60px;
	padding: 40px 0;
	position: relative;
}

@media (min-width: 841px) {
	.pageContest .outlook {
		margin-top: 100px;
		padding-block: 120px;
	}
}

.pageContest .outlook .stContainer {
	position: relative;
	z-index: 2;
}

.pageContest .outlook:after {
	background: url(../images/contest/facility.webp) 100% 100%/90% auto no-repeat;
	content: "";
	inset: 0;
	mix-blend-mode: overlay;
	position: absolute;
	z-index: 1;
}

@media (min-width: 841px) {
	.pageContest .outlook:after {
		background-position: 100% 0;
		background-size: 1000px auto;
	}
}

.pageContest .contestFooter {
	align-items: center;
	background: url(../images/recruit_bg.webp) center 20%/cover no-repeat;
	display: flex;
	justify-content: center;
	padding: 30px 15px;
	position: relative;
}

@media (min-width: 841px) {
	.pageContest .contestFooter {
		height: 420px;
	}
}

.pageContest .contestFooter:after {
	background-color: #676767;
	content: "";
	height: 100%;
	left: 0;
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.pageContest .contestFooter__inner {
	color: #fff;
	position: relative;
	text-align: center;
	z-index: 2;
}

.pageContest .contestFooter__title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 10px;
}

@media (min-width: 841px) {
	.pageContest .contestFooter__title {
		font-size: 32px;
	}
}

.pageContest .contestFooter__description a {
	color: inherit;
}

.pageContest .contestFooter__button {
	align-items: center;
	border: 1px solid #fff;
	border-radius: 100vmax;
	color: #fff;
	display: flex;
	font-weight: 700;
	height: 60px;
	justify-content: center;
	line-height: 1.3;
	margin: 30px auto;
	padding: 0 25px;
	position: relative;
	text-align: center;
	text-decoration: none;
	transition: background-color .4s,color .4s;
	width: 320px;
}

@media (min-width: 841px) {
	.pageContest .contestFooter__button {
		height: 70px;
		margin-block: 35px;
		width: 430px;
	}
}

.pageContest .contestFooter__button .icon {
	font-size: 16px;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

@media (min-width: 841px) {
	.pageContest .contestFooter__button .icon {
		font-size: 18px;
		right: 30px;
	}
}

.pageContest .contestFooter__button:hover {
	background-color: #fff;
	color: #141414;
}

.pageContest .contestCTAList {
	display: flex;
	gap: 10px;
	justify-content: center;
	margin-bottom: 20px;
}

.pageContest .contestCTAList .contestCTA__inner {
	align-items: center;
	background-color: var(--tertiary-color-300);
	border-radius: 4px;
	color: #fff;
	display: flex;
	height: 42px;
	justify-content: center;
	line-height: 1;
	padding: .5em;
	text-decoration: none;
	width: 140px;
}

@media (min-width: 841px) {
	.pageContest .contestCTAList .contestCTA__inner {
		height: 52px;
		width: 230px;
	}
}

.pageContest .contestCTAList .contestCTA__inner--brochure {
	background-color: var(--tertiary-color);
}

@media (hover: hover) and (pointer: fine) {
	.pageContest .contestCTAList .contestCTA__inner {
		transition: filter .3s;
	}

	.pageContest .contestCTAList .contestCTA__inner:hover {
		filter: brightness(.85);
	}
}

.pageContest .contestCTAList .contestCTA__icon .icon {
	font-size: 20px;
}

@media (min-width: 841px) {
	.pageContest .contestCTAList .contestCTA__icon .icon {
		font-size: 24px;
	}
}

.pageContest .contestCTAList .contestCTA__label {
	font-size: 1.2rem;
	font-weight: 700;
}
